<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hairball</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0C1THZPYJ</Web>
  <Summary>Determined to trap and kill her cat and put an end to the madness the beast is causing her family, the young girl begins to suspect killing Bestie may not be possible—or that she may not be a cat after all.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C1THZPYJ]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
